/* IE version 8 and lower */
/* ----------------------------------------- */



header.main, footer.main {
	min-width: 975px;
}

.centered {
	width: 955px !important;
}



img {
	-ms-interpolation-mode: bicubic;
}
.shadowed{

	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #bbb;
	border-right:1px solid #bbb;
}
	
#form-wrap input,#form-wrap textarea {

    border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}


#form-wrap button {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ccc;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

div.addthis_default_style * {
	border:1px solid red;
}

